﻿* {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

ul, li {
    list-style-type: none;
}

a {
    color: #00007F;
    text-decoration: none;
}


.treebox {
    background-color: #fff;
}

.menu {
    overflow: hidden;
border-right:1px solid #dcdcdc;
border-bottom:1px solid #dcdcdc;
}

body {
    font-family: 'Microsoft YaHei';
    background-color: #eee;
    font-size:14px;
}

.header {
    background: #fff;
    border-top: 3px solid #44b549;
    border-bottom: 1px solid #d9dadc;
    height: 70px;
    line-height: 60px;
     font-size: 18px;
        font-weight: 500;
        color: #000;
}

body a:hover {
    text-decoration: none;
    color: #2466c5;
}

.body {
    margin-top: 30px;
}

.body-plan {
    border: 1px solid #dcdcdc;
    padding: 0px;
    background:#fff;
    min-height:600px;
}
.header .container {
    padding:0px;
}
    .header .container img {
        position:relative;
        top:-4px;
        margin-right:10px;
    }

/*第一层*/
.menu li.level1 > a {
    display: block;
    height: 45px;
    line-height: 45px;
    color:#222;
    padding-left: 50px;
    border-top:1px solid #dcdcdc;
    font-size: 16px;
    position: relative;
}
    .menu li.level1 > a.current {
          border-bottom:1px solid #dcdcdc;
    } 

.menu li.level1 a:hover {
    text-decoration: none;
}

/*============修饰图标*/
.ico {
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    left: 20px;
    top: 10px;
    background-repeat: no-repeat;
    background-image: url(../image/ico1.png);
}

/*============小箭头*/
.level1 i {
    width: 20px;
    height: 10px;
    background-image: url(../image/arrow.png);
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    right: 20px;
    top: 20px;
}

    .level1 i.down {
        background-position: 0 -10px;
    }

.ico1 {
    background-position: 0 0;
}

.ico2 {
    background-position: 0 -20px;
}

.ico3 {
    background-position: 0 -40px;
}

.ico4 {
    background-position: 0 -60px;
}

.ico5 {
    background-position: 0 -80px;
}

/*第二层*/
.menu li ul {
    overflow: hidden;
}

    .menu li ul.level2 {
        display: none;
        background: #fff;
    }

        .menu li ul.level2 li a {
            display: block;
            height: 35px;
            line-height: 35px;
            color:#222;
            text-indent: 60px;
            font-size: 14px;
            transition: all 1s ease 0s;
        }
            .menu li ul.level2 li a:hover {
                background:#dcefe8;
            }

              .menu li ul.level2 li a.active {
                background:#44b549;
                color:#fff;
            }
.plug-item {
    text-align:center;
    background:#ceb8ef;
    padding:10px;
}
.info-item {
    padding:20px;
    display:none;
    line-height:25px;
}
.info-item .text {
    margin:8px 0;
}
.steplist {
   padding-left:30px;
}
.steplist li{
    list-style:disc;
   
}
    .steplist li img {
         margin-bottom:10px;
         max-width:100%;
    }
    ol{list-style-type:none;counter-reset:sectioncounter;}  
ol li.first:before {  
    content:counter(sectioncounter) "、";   
    counter-increment:sectioncounter;  
    font-size:16px;
 }
#vsdown {
    font-weight:bold;
    font-size:16px;
}
.eclipseurl {
    font-weight:bold;
}